/*
SaveMii CSS
*/


/* STYLE RESET */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table {border-collapse:collapse;border-spacing:0;}
fieldset,img {border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
ol,ul{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal;}
q:before,q:after {content:'';}
abbr,acronym {border:0;}
input,textarea {font:inherit;}

* { _zoom: 1; }
.acc { display: none; }


/* PAGE */

html {
	overflow: -moz-scrollbars-vertical;
}
body {
	font: 87.5% Arial, Helvetica, sans-serif; /* =14px */
	background: #93c2db url(../img/body_bg.jpg) repeat-x left top;
	color: #333;
}


/* CONTAINER */

#container {
	width: 940px;
	margin: 0 auto;
}


/* HEADER */

#header {
	width: 940px; height: 200px;
	background: transparent url(../img/header_bg.jpg) no-repeat;
}
#header h1 {
	width: 940px; height: 0;
	padding-top: 200px;
	overflow: hidden;
	background: transparent url(../img/header_logo.gif) no-repeat 20px 130px;
}


/* NAVIGATION */

#nav {
	width: 940px; height: 100px;
	background: #FFF url(../img/nav_bg.jpg) no-repeat left top;
}
#nav ul {
	margin-left: 10px;
}
#nav li {
	float: left;
	width: 164px;
	border-top: 8px solid #666;
	padding: 10px;
	height: 3.2em;
}
#nav li.active {
	background-color: #EEE;
}
#nav li.even {
	border-color: #999;
}
#nav li a {
	color: #142e3b;
	text-decoration: none;
}
#nav li:hover {
	border-color: #333;
	background-color: #666;
}
#nav li:hover a {
	color: #FFF;
}
#nav li h3 {
	font-size: 1.071em; /* =15px */
	font-weight: bold;
}
#nav li p {
	font-size: 0.786em; /* =11px */
	line-height: 1em;
}


/* CONTENT */

#content {
	width: 940px;
	overflow: hidden;
	background: #FFF;
}
#bigcolumn {
	float: left;
	width: 512px;
	margin: 0 20px;
}
#smallcolumn {
	float: left;
	width: 328px;
	margin: 0 20px;
}
.bigcolumn {
	float: left;
	width: 512px;
	margin: 0 20px;
}
.smallcolumn {
	float: left;
	width: 328px;
	margin: 0 20px;
}
.thirdcolumn {
	float: left;
	width: 273px;
	margin: 0 20px;
}
.halfcolumn {
	float: left;
	width: 420px;
	margin: 0 20px;
}
.fullcolumn {
	width: 900px;
	margin: 0 20px;
}
#fullcolumn {
	width: 900px;
	margin: 0 20px;
}


/* CONTENT FORMATTING */

#content .savemii {
	font-weight: bold;
}
#content p {
	margin-bottom: 0.5em;
}
#content h2 {
	margin: 0.5em 0 0.357em;
	font-size: 2em;
	font-weight: bold;
	letter-spacing: -1px;
	color: #142e3b;
}
#content h3 {
	margin: 0.667em 0 0.476em;
	font-size: 1.5em;
	font-weight: bold;
	color: #142e3b;
}
#content a {
	color: #46697a;
}
#content a:hover {
	background-color: #46697a;
	color: #FFF;
}
#content ul {
	margin-bottom: 1em;
}
#content li {
	margin-bottom: 0.5em;
	padding-left: 17px;
	background: transparent url(../img/misc_bullet.gif) no-repeat 5px 5px;
}

.orderstatus {
	color: #666;
	font-size: 0.857em;
}


/* FOOTER */

#footer {
	width: 348px; height: 60px;
	padding: 35px 20px 20px 572px;
	background: #FFF url(../img/content_bg.jpg) no-repeat left bottom;
	font-size: 0.733em;
	color: #CCC;
}
